.text_index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	background-color:#E5E5E5;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 0px;
}

.expo_link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #4F0E7B;
	background-color: #E5E5E5;
	text-align: center;
}
.expo_link1 a:link		{color: #4F0E7B; text-decoration: none;}
.expo_link1 a:visited	{color: #4F0E7B; text-decoration: none;}
.expo_link1 a:hover		{color: #4F0E7B; text-decoration: underline;}
.expo_link1 a:active	{color: #4F0E7B; text-decoration: none;}

.expo_link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4F0E7B;
	background-color: #E5E5E5;
	text-align: center;
}
.expo_link2 a:link		{color: #4F0E7B; text-decoration: none;}
.expo_link2 a:visited	{color: #4F0E7B; text-decoration: none;}
.expo_link2 a:hover		{color: #4F0E7B; text-decoration: underline;}
.expo_link2 a:active	{color: #4F0E7B; text-decoration: none;}


/* =links start */
a.other         {text-decoration: none;
				 font-family:Arial, Helvetica, sans-serif;
				 font-size:11px;
				 color:#2B7E85;
				 background-color:#FFFFFF;}
a.other:link    {color:#2B7E85;
				 background-color:#FFFFFF;}
a.other:visited {color:#2A797F;
				 background-color:#FFFFFF;}
a.other:active  {color:#18474B;
				 background-color:#FFFFFF;}
a.other:hover   {text-decoration: underline;
                 color: #18474B;
				 background-color:#FFFFFF;}
/* =links end */				 

/* =header start */
#header_text *{
	color:#4F0E7B;
	background-color:#FFFFFF;
	text-decoration:none;
	padding: 0 0 0 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	}

#section_header {
	background:#FFFFFF url("../../images/section_bcg.jpg") no-repeat top left;
	color: #4F0E7B;
	vertical-align:bottom;
	}
#section_header .section {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:300%;
	height:46px;
	float:left;
	margin:0px 0 10px 10px;
	padding:0px;
	}
#section_header .slogan {
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	height:46px;
	width: 250px;
	text-align:right;
	margin:10px 5px 0 0;
	padding:0px;
	}
	
	
#db_results {
	/*color: #4F0E7B;*/
	}
#db_results .heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	text-align:center;
	font-weight:bold;
	}	
#db_results .head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	text-align:left;
	font-weight:bold;
	margin:2px 2px 0 0;
	padding:0px;
	}	
#db_results .database {
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	text-align:left;
	margin:2px 5px 0 0;
	padding:0px;
	}

/* =header end */

/* =main body start */
#left_column {
	margin:0px;
	padding-bottom:10px;
	float:left;
	width:260px;
	background:#E5E5E5;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	font-size:12px;
	}
	
#middle_column {
	margin:0px;
	padding:37px 0 0 0;
	float:left;
	width:260px;
	background:#E5E5E5;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	font-size:12px;
	}
	
.text {
	padding:9px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	font-size:12px;
	float:left;
	}
#text_container {
	background:#E5E5E5;
	color:#000000;
	width:520px;
	float:left;
	min-height:320px;
	_height:320px; /*fix a IE problem and is ignored by other browsers*/
	}
#text_container .header {
	padding:9px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%;
	font-weight:bold;
	}
#text_container .subheader {
	padding:9px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
	}
.bold {
	font-weight:bold;
	}
#text_container a{
	text-decoration:none;
	background-color:#E5E5E5;
	color:#2B7E85;
	}
#text_container a:hover {
	text-decoration:underline;
	}
#text_container img {
	margin:0px;
	padding:0px;
	float:left;
	width:230px;
	height:154px;
	}
#text_container img.tall {
	width:230px;
	height:346px;
	}
#text_container img.expo {
	width:258px;
	height:362px;
	}
#text_container ul {
	margin:0px; padding: 0px 20px; list-style:none; display:block; float:left; width:220px;
	}
	
.back {
	display:block;
	clear:both;
	float:left;
	margin:9px;
	padding-bottom:9px;
	width:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:95%;
	}
	
#table {
	clear:both;
	width:500px;
	margin:9px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border: #666666 1px solid;
	text-align:center;
	background:#FFFFFF;
	color:#000000;
	}

#right_column {
	float:right;
	margin:0px;
	padding:0px;
	width:102px;
	}
#right_column .element_container{
	margin:0 0 9px 0;
	padding:0px;
	}
#right_column img {
	padding:0px;
	margin:0px;
	display:block;
	}
	
#login {
	background-color:#ffffff;
	color:#000000;
	border: #CCCCCC 1px solid;
	margin:9px;
	}
	
.score {
	cursor: pointer;
	}

/* =main body end */

/* =footer start */

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999999;
	background-color:#FFFFFF;
	}
/* =footer end */

/* logos on home page start*/

.logo_container {
	padding:5px;
	background-color:#CCCCCC;
	margin-right:7px;
	}
	
.logo {
	margin:3px;
	background-color: #FFFFFF;
	}
	
.cellback	{font-size: 10pt; background-color: #F0F0FF; font-family: Arial;}

	


/* logos on home page end */